Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236484 - SELinux is preventing /usr/sbin/grpconv (sysadm_passwd_t) "execute" to nscd (nscd_exec_t).
Summary: SELinux is preventing /usr/sbin/grpconv (sysadm_passwd_t) "execute" to nscd (...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-15 00:40 UTC by Rob Schlemon
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 17:00:38 UTC


Attachments (Terms of Use)
SELinux description of the restriction (deleted)
2007-04-15 00:40 UTC, Rob Schlemon
no flags Details

Description Rob Schlemon 2007-04-15 00:40:44 UTC
Description of problem:
I installed to hard disk using FC7 liveCD Test3.  I made one change to the
SELinux configuration, I allowed the mail service.  I then allowed updates of
packages.  SELinux produced the report shown in the attachment.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rob Schlemon 2007-04-15 00:40:44 UTC
Created attachment 152636 [details]
SELinux description of the restriction

Comment 2 Daniel Walsh 2007-04-16 14:05:47 UTC
Fixed in selinux-policy-2.5.12-3.fc7

Comment 3 Daniel Walsh 2007-09-12 17:00:38 UTC
ALready fixed in rawhide



Note You need to log in before you can comment on or make changes to this bug.